﻿button, .btn, .button {
    border-radius: 40px;
    border: 2px solid #fff;
    border-color: #bbbbbb;
    cursor: pointer;
    display: inline-block;
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif;
    font-size: 16px !important;
    margin-top: 0.6em;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    text-transform: uppercase;
    outline: none;
    background-color: #fff;
    color: #000000;
    min-width: 60px;
    margin: 5px 10px !important;
    border-style: solid;
}

    button:hover, .btn:hover, .button:hover {
        color: #89e3f9;
        border-color: #89e3f9;
    }

    button:focus, .btn:focus, .button:focus {
        color: #89e3f9;
        border-color: #fff;
        box-shadow: 0 0 12px #3ebede;
    }

    button:active, .btn:active, .button:active {
        color: #086274;
        border-color: #086274;
    }

    button:disabled, .btn:disabled, .button:disabled {
        color: #bbbbbb;
        border-color: #bbbbbb;
        cursor: default;
    }

    button.primary, .btn.primary, .button.primary {
        background-color: #3EBEDE;
        border-color: #3EBEDE;
        color: white;
        margin-bottom: 30px;
    }

        button.primary:hover, .btn.primary:hover, .button.primary:hover {
            background-color: #89e3f9;
            border-color: #89e3f9;
        }

        button.primary:focus, .btn.primary:focus, .button.primary:focus {
            background-color: #3ebede;
            border-color: #fff;
            box-shadow: 0 0 12px #3ebede;
        }

        button.primary:active, .btn.primary:active, .button.primary:active {
            background-color: #086274;
            border-color: #086274;
        }

        button.primary:disabled, .btn.primary:disabled, .button.primary:disabled {
            color: #ebebeb;
            background-color: #bbbbbb;
            cursor: default;
        }

    button.overwhite, .btn.overwhite, .button.overwhite {
        border-width: 2px;
        background-color: #fff;
        border-color: #fff;
        color: #000;
    }

        button.overwhite:hover, .btn.overwhite:hover, .button.overwhite:hover {
            color: #3ebede;
            background-color: #fff;
            border-color: #fff;
        }

        button.overwhite:focus, .btn.overwhite:focus, .button.overwhite:focus {
            color: #3ebede;
            background-color: #fff;
            border-color: #3ebede;
            box-shadow: 0 0 12px #3ebede;
        }

        button.overwhite:active, .btn.overwhite:active, .button.overwhite:active {
            color: #0e5061;
            background-color: #fff;
            border-color: #fff;
        }

        button.overwhite:disabled, .btn.overwhite:disabled, .button.overwhite:disabled {
            color: #fff;
            background-color: #fff;
            border-color: #bbb;
        }

    button.approve, .btn.approve, .button.approve {
        border-width: 2px;
        background-color: #d40f0f;
        border-color: #d40f0f;
        color: #fff;
    }

        button.approve:hover, .btn.approve:hover, .button.approve:hover {
            color: #fff;
            background-color: #ff2c2c;
            border-color: #ff2c2c;
        }

        button.approve:focus, .btn.approve:focus, .button.approve:focus {
            color: #fff;
            background-color: #d40f0f;
            border-color: #fff;
            box-shadow: 0 0 12px #3ebede;
        }

        button.approve:active, .btn.approve:active, .button.approve:active {
            color: #fff;
            background-color: #870505;
            border-color: #870505;
        }

        button.approve:disabled, .btn.approve:disabled, .button.approve:disabled {
            color: #ebebeb;
            background-color: #bbb;
            border-color: #bbb;
        }


.forgotflowContainer {
    margin-top: 5%;
}

    .forgotflowContainer label {
        font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif !important;
        font-size: 16px !important;
        font-weight: normal !important;
    }

    .forgotflowContainer .buttonContainer {
        float: none;
        text-align: center;
    }

        
.forgotflowContainer .buttonContainer.forgotPasswordUserId {
    margin-bottom: 30px !important;
}


.verify-page #error-dialog .error-button-container {
    float: none;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    text-align: center;
}

